FROM ubuntu:18.04
ENV TZ=Europe/Moscow
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime & echo $TZ >> /etc/timezone
RUN apt-get -y update
RUN apt-get -y install nmap apache2
COPY src/main/resources/static/docs/html /var/www/html
EXPOSE 80
CMD apache2ctl -D FOREGROUND